From: Cassandra Fesen <[email-masked]>
Date: Thu, 1 Jun 1995 12:45:44 -0600

Hi Ben --

sorry to bother you while you're sick but something came up at work that
is really bugging me:

I've been using your postprocessors "tigcmloc" and "tigcmproc" to
get out various fields from TIEGCM runs I've done.  At least I
THOUGHT they were TIEGCM runs.  But when I try to get back 
ion velocities, for example, I get a msg that the volume is
a TIGCM volume and therefore the request for ion drifts is ignored.

I did these runs all in the same period; when I do the post-processing
some of them say they're TIGCM runs, others say TIEGCM.  

I also checked the headers on the runs with your rdgcm utility on shavano
-- that's giving the same thing:  runs that I thought were TIEGCM are
saying they're TIGCM.  (BUt I guess you use the same utilities for
both codes so that's probably not significant evidence by itself.)

The output from the runs is back at Dartmouth so I can't check that
till Monday.  In the meanwhile I'm really nervous about this -- I may have
to do a bunch of runs over.  Any chance that the processors are making a 
mistake?  OR is it best for me to wait and see what my output said?

Cassandra

(Some of the files I think are wrongly identified:  

all are /FESEN/CGF95/LT****   where ****   is   2001, 2002, 2003, etc
						3001, 3002, 3003, etc
						6001, 6002, 6003, etc